body.docsPage * {
  font-family: Noto Sans SC;
}
body.docsPage .book-tocbot {
  display: none;
}
body.docsPage .detail-content .book-tocbot.detail-toc {
  display: block;
}
body.docsPage .search-content .columns {
  display: flex;
}
body.docsPage .search-content .columns .column {
  padding: 0;
}
body.docsPage .search-content .columns .column:nth-child(2) {
  padding-left: 16px;
}
body.docsPage .search-content .columns .book-content {
  margin: 0 auto;
  max-width: 1050px;
}
body.docsPage .search-content .book-search .search-box {
  width: 419px;
  height: 36px;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  justify-content: space-between;
  padding: 8px 12px;
  box-sizing: border-box;
  padding: 0;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}
body.docsPage .search-content .book-search .search-box .search-input {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  border-radius: 4px;
  font-size: 14px;
  padding-left: 36px;
  color: #2f2f2f;
}
body.docsPage .search-content .book-search .search-box .search-input::placeholder {
  font-weight: 400;
  font-size: 14px;
  line-height: 145%;
}
body.docsPage .search-content .book-search .search-box i {
  width: 16px;
  height: 16px;
  font-size: 16px;
  line-height: 16px;
  position: absolute;
}
body.docsPage .search-content .book-search .search-box .search-icon {
  left: 12px;
  cursor: pointer;
  background-image: url("../image/docs/search-icon.svg");
}
body.docsPage .search-content .book-search .search-box .search-clear {
  right: 12px;
  cursor: pointer;
  background-image: url("../image/docs/clear-icon.svg");
  display: none;
}
body.docsPage .search-content .book-search .search-box:hover .search-clear {
  display: block;
}
body.docsPage .search-content .book-search .search-tip .tip {
  color: #595959;
  font-size: 14px;
  line-height: 20px;
}
body.docsPage .search-content .book-search .search-tip .total-post {
  font-size: 12px;
  line-height: 16px;
  margin-left: 4px;
}
body.docsPage .search-content .book-search .search-tip .total-num {
  font-size: 12px;
  line-height: 16px;
  color: #5997ff;
}
body.docsPage .search-content .book-search .post-search-result div.post-info {
  padding: 0;
  padding-top: 16px;
  padding-bottom: 24px;
}
body.docsPage .search-content .book-search .post-search-result div.post-info h3 {
  margin-bottom: 4px;
}
body.docsPage .search-content .book-search .post-search-result div.post-info h3 .search-post-title {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}
body.docsPage .search-content .book-search .post-search-result div.post-info .post-content {
  font-size: 14px;
  line-height: 20px;
}
body.docsPage .search-content .book-search .post-search-result div.post-info .keyword {
  color: #5997ff;
}
body.docsPage .search-content .book-search .post-search-result .empty {
  background-color: #fff;
}